#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-LkrzbP61vORBh6jbSpEuxB
key:                  hls-plugin-api-1.2.0.0-LkrzbP61vORBh6jbSpEuxB
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2c1ab573f74b89219c8a264213c0c5ea
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-LkrzbP61vORBh6jbSpEuxB
depends:
    Diff-0.4.1-FiiLff7t5E5GQiNRbilrU9
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-1WlBCMaMtrWCiR4UQ78wjJ
    dependent-sum-0.7.1.0-GLVd1x1bApkJkV8TcpO2PH
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hls-graph-1.4.0.0-9Z4werpPGVCLrTcYGvpSiY
    hslogger-1.3.1.0-C7GhBqIzkyDJl5oO4Nk0uO
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lsp-1.2.0.1-1Oh9r8PVBh71wCSGqyFrPU
    opentelemetry-0.7.0-Eb2j5QD6GQ0KR17I8jBS1b
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

